Subject: Re: [RFT] Format our Documentation/ with both AsciiDoc 7 & 8

From: Pierre Habouzit <[email-masked]>
Date: Sat, 16 Jun 2007 10:49:39 +0200

On Fri, Jun 15, 2007 at 03:52:09PM -0700, Junio C Hamano wrote:
> Pierre Habouzit <[email-masked]> writes:
> 
> >   sadly, it does not fixes the issue I reported with git-pull.1 (e.g.)
> > that reads:
> >
> >    <refspec>
> >        The canonical format of a <refspec> parameter is ?<src>:<dst>; that
> >
> > whereas it should be:
> >
> >    <refspec>
> >        The canonical format of a <refspec> parameter is +?<src>:<dst>; that
> 
> That is very unexpected, especially as your e-mail address is in
> debian.org.

  Well I'm running unstable, with asciidoc 8.2.1.

>  * I updated my notebook that runs Debian with AsciiDoc 8.2.1
>    and tested with the patch.  The formatted result matches the
>    above.

  AAAAND I'M AN IDIOT. I tested it in the wrong branch, without the
patch. do'h.

  I confirm that it works perfectly. Now, does someone knows a hole
where I can hide into ?

-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org